@charset "utf-8"; body{background: #006060; color: #fff;}
a{ color: #fff; text-decoration: none}
.mxwidth{max-width: 600px; margin: 0 auto}

/**/

.banner{ position: relative;}
.text01{ position: absolute;left: 26%; top: 33%; color: #e4df32; font-size: 14px;}
.text02{ position: absolute; width: 100%;left: 0; top: 38%;}
.text03{ position: absolute; width: 100%;left: 0; top: 52%;}
.text04{ position: absolute;left: 47%; top: 65%;color: #e4df32;font-size: 14px;}
.title{margin: 40px auto 20px;}

/**/

.newslist li{ padding: 0 0 15px; margin-bottom: 15px; border-bottom: 1px solid #067171}
.newslist li a{ display: block;}
.newslist li a img{ width: 32%; margin-right: 15px; float: left}
.newslist li a h1{font-size: 16px; line-height: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 30px;}
.newslist li a p{font-size: 12px;line-height: 20px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/**/
.hcnav { display: flex;justify-content:space-around}
.hcnav li{ padding:5px 10px; font-size: 16px; width: 50%; text-align: center; background: #004949; color: #23b3bd ; }
.hcnav li.active{background: #219c9a; color: #fff;}
.hccen li{background:#219c9a url(http://p1.ifengimg.com/l/2018/29/d3b6c9d1dad346a/p2bg.jpg) no-repeat center bottom; background-size: 100%;}
.hccen p{padding: 5%;font-size: 14px;}
.hccen p img{ margin-bottom: 10px }
/**/
.czcen { width: 78%; float: left;}
.czcen li{ padding: 5%;background: url(http://p1.ifengimg.com/l/2018/29/d3b6c9d1dad346a/p3bg.png) no-repeat; background-size: 100% 100%;font-size: 14px;}
.cznav {width: 22%; float: left; }
.cznav li{height: 2em;margin: 15% 0; padding:10% 20% 10% 1%; font-size: 14px; color: #23b3bd ; text-align: center;
line-height: 1;display: flex;justify-content:center;align-items: center;}
.cznav li.active{ background: url(http://p3.ifengimg.com/l/2018/29/d3b6c9d1dad346a/p3label.png) no-repeat;background-size: contain; color: #006060;}
/**/
.subtitle{ width: 30%; margin: 0 auto;}
.zxbyll {position: relative;}
.zxbyll .swiper-button{ width: 11.5px; height: 20.5px; position: absolute;top: 44%;}
.zxbyll .sn1,.zxbyll .sn2{background: url(http://p1.ifengimg.com/l/2018/29/d3b6c9d1dad346a/p4_next.png) no-repeat;right: 0;background-size: contain;}
.zxbyll .sp1,.zxbyll .sp2{background: url(http://p2.ifengimg.com/l/2018/29/d3b6c9d1dad346a/p4_last.png) no-repeat;left: 0;background-size: contain;}
.zxbyll .swiper-container{width: 90%; margin: 0 auto;}
.zxbyll .swiper-slide {background: #E4DF32;}
.zxbyll .swiper-slide img{ width: 40%; float:left;margin-right: 3%; }
.zxbyll .textbox{color:#006060; padding: 0 3% 3%}
.zxbyll .textbox h2{margin: 5% 0; font-size: 16px;}
.zxbyll .textbox p{font-size: 14px;}

#mito .swiper-slide p{ width: 75%; margin-top: 10px; font-size: 14px;}
#mito .swiper-pagination3{ position: absolute; right:5px; bottom: -5px; width: 20%; font-size: 16px; left: auto; text-align:right;}
#mito .swiper-pagination-current{font-size: 24px; font-weight: bold; line-height: 1;}
#mito .swiper-button-prev,#zmtc .swiper-button-next{ width: 12px; height: 20px; background-size: cover; margin-top: -5px;}

.zhibo{width:2.1em;padding: 10px; height: 2.1em;line-height: 1; position: fixed;font-size: 16px; bottom: 5px; right: 5px; background: #E4DF32;z-index: 11; border-radius: 50%;}
.zhibo a{color: #006060;}